Name:update_resident_hdblcm_v4
Command: $[HDBLCM_CMP_PATH:#required]/hdblcm --called_by_hostagent --action=update --batch --read_password_from_stdin=xml $[XMLINPUT:#required#input] --components=hdblcm $[SID:--sid=#required#toupper] --install_hostagent=off $[INSTLOG_UID:--instlog_uid=] $[INSTLOG_GID:--instlog_gid=] $[INSTLOG_DIR:--instlog_dir=] --remote_execution=saphostagent
Description: Update resident hdblcm component
ResultConverter: flat
Platform: Unix
Authorization: $[SID:#required#tolower]adm
SignedManifest: $[MANIFEST_PATH:#required]/SIGNATURE.SMF
SignedFilesList: $[HDBLCM_CMP_PATH:#required]/filelist.resident
